<TruckWheel
	Mesh="trucks/qqets6ik"
	Radius="0.55"
	Width="0.44"
	Tracks="default"
	Mass="200"
>
	<WheelSoftness RadiusOffset="0.03" SoftForceScale="0.12" />
	<WheelFriction BodyFriction="1.5" SubstanceFriction="2.5" />
	<WheelTracks TextureAlpha="tracks/offroad_alpha__s_d.tga" TextureHeight="tracks/offroad_height__s_d.tga" />
</TruckWheel>
